/* LICENSE & DETAILS
   ==================================================

	Theme Name: Dante Child Theme
	Theme URI: http://dante.swiftideas.net
	Description: A Retina Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.net )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: dante
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.net

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */
@import url(https://fonts.googleapis.com/css?family=Work+Sans:400,700) !important;

body, p {

	font-family: 'Work Sans', sans-serif !important;
	font-weight: 400;
}


h1, h2, h3, h4, h5  {
	font-family: 'Work Sans', sans-serif !important;
	font-weight: 700;
}


.naked-header .inner-page-wrap.has-left-sidebar {
    margin-top: 50px;
}

.row {
	margin-right: 5px !important;
}

nav#main-navigation .menu li.menu-item-1020 a {  
	background-color: #92CC1E;
	color: #FFF;
    border: 0px solid rgb(255, 255, 255);
    border-radius: 2px;
    padding-left: 10px;
    padding-right: 10px;
}

nav#main-navigation .menu li.menu-item-1020 a:hover {
	background-color: #222;
    color: #FFF;
}

nav#main-navigation .menu li.menu-item-1020 a span.nav-line {
    width: 0px;
}
